Subject: German Test - Gunjan Sanga
From: Gunjan Sanga <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 27 Dec 2017 05:20:27 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Gunjan Sanga
Email | [email-masked]
Phone Number | (110092) 8860975493
Whats your first language | German

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

firstlly, I appolozied to the coustomer and i convinced him/her for waiting for 15 to 20 minutes. I will appolozied him by saying that its my first day of job and soory for the inconvinience. And I will tell him/her that I  had entered the wrong adress. That's why the dilivery of pizza is late. And that type of inconvinience will not happen again. Please wait for 15 to 20 minutes. The pizza dilivery will definetly delivered you by 20 minutes.
Thankyou

In ENGLISH: What according to you is the difference between good and great customer service? | Good customer service is when customer is satisfied by the sevices and after providing the service the company is not responsible for any problem realed to the product. But great customer sevice is when you are taking care of all needs and desire of customer and the company will take resopnsibilty after the sevice also. If any of the problem may arise after the sevice also then company will take responsibilty of that also. That is the difference between good and great customer service.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich bin versichtlich.
Ich sprache mit kundigen im hoflich und versichtlich.
Ich sprache im Deutch und English beide spreche so Ich sprache mit beide kundigen deutchen und Englishen.
Ich bin bequem von firma's Zeit.
Ich habe gut kommunikationfahigkeit.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Mein name ist Gunjan Sanga.Ich wohne in New Delhi Laxminagar. Ich wohne in New Delhi seit 2 jahre. Ich habe 1 schwester und 1 bruder. Mein vather is Geshaftman und mein Mutter ist hausfrau. Ich habe mein Abschluss von Uttrakhand und Ich habe B.COM gemacht.Ich lerne Deutch von Max Muller Bhawan New delhi.
Ich lerne deutch seit funfzehn monat . Jets ich arbeite nicht. Ich habe keine Erfahrung. Es ist mein Erste job.

| |

You can edit this submission and view all your submissions easily.